Support » Plugin: Document Attachment Widget » [Plugin: Document Attachment Widget] Version 3.1 Unable to load the webpage

Viewing 6 replies - 1 through 6 (of 6 total)
  • Plugin Author Geansai

    (@geansai)

    Hi jenagan,
    When I get a min I’ll look to this issue. Can you tell me when you say delete the plugin are you saying that you delete version 1.0 then install version 1.1 or just delete it and not use the plugin at all?

    I deleted the plugin and not using it at all.
    Also it might cause from some other resources, still i
    couldn’t move further to discover it. So i gave up.

    Plugin Author Geansai

    (@geansai)

    Thanks for the reply! will run some tests on version 3 to see what I come up with.

    Plugin Author Geansai

    (@geansai)

    to anyone else having this issue for now please review this http://wordpress.org/support/topic/fatal-error-allowed-memory-size-6?replies=13

    Plugin Author Geansai

    (@geansai)

    Right we have found the issues, it’s to do with the __construct within the class. It is calling WP_Widget, which we are guessing is killing WordPress v3.

    We have changed it to parent::__construct which is all cool and working in WP 3, but we will have to rewrite the front-end of the widget, which doesn’t seem worth it. So sorry to say, please don’t use this plugin with older versions of WP.

    Ok, Thank you for your time and support.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘[Plugin: Document Attachment Widget] Version 3.1 Unable to load the webpage’ is closed to new replies.